@import url('https://fonts.googleapis.com/css2?family=JetBrains+Mono:wght@600&display=swap');

body {
    background-color: white;
}

#headerTitle {
    font-family: 'JetBrains Mono', monospace;
    font-size: 40px;
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 5px;
}

#formdiv {
    padding-top: 100px;
    text-align: center;
    width: 100%;
}

p {
    font-family: 'JetBrains Mono', monospace;
    margin-bottom: 2px;
}
.short {
    margin-bottom: 10px;
    border-radius: 5px;
}
.long {
    border-radius: 5px;
    width: 500px;
    margin-bottom: 10px;
}

#button {
    border: none;
    padding: 5px 5px;
    border-radius: 5px;
    background-color: white;
    color: #282928;
    transition: all 250ms ease-in-out;
}

#button:hover {
    background-color: #282928;
    color: white;
}